Subject: Ticket Assigned - Order No : 9578145028 / Wrong size delivered
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jul 2022 16:07:58 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No :  9578145028 / Wrong size delivered  Hi, 

I had ordered the tights for size 20 and was delivered a size 22 - how can I exchange ? 

I also did not like the fit of the blouse I have received. Would like to return that too.

Please advise how? 

Best

Sharmistha 
055 5798837 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4611986